from pmtoolbox import make_zip


# def zip_file(src, dist, root):
#     make_zip(src, dist, root)


if __name__ == '__main__':
    make_zip(r'F:\transfer\PyminerExternalPlugins\mechanics', r'C:\Users\12957\Desktop\mechanics.pmapp.zip',
             'mechanics')
